count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/SILVA:KR817336.1:%3C1..%3E574/citations?format=yaml
    description: uncultured Sphingomonas sp. bacterial SSU rRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:SILVA:KR817336.1:<1..>574
    ensembl_species_url: ''
    expert_db_url: https://www.arb-silva.de/browser/ssu/KR817336
    external_id: SILVA:KR817336.1:<1..>574
    feature_end: 575
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: SILVA:KR817336.1:<1..>574
    inference: Bacteria; Proteobacteria; Alphaproteobacteria; Sphingomonadales; Sphingomonadaceae;
      Sphingomonas
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: rRNA
    seq_version: 1
    species: uncultured Sphingomonas sp.
    srpdb_id: SILVA:KR817336.1:<1..>574
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/SILVA:KR817336.1:%3C1..%3E574/info?format=yaml
  database: SILVA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2022-08-30 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 158754
  upi: URS00009D2642
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KR817336.1:1..574:rRNA/citations?format=yaml
    description: uncultured Sphingomonas sp. partial 16S ribosomal RNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KR817336.1:1..574:rRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 574
    feature_name: rRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: KR817336.1:1..574:rRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: KR817336
    pdb_entity_id: null
    pdb_structured_note: null
    product: 16S ribosomal RNA
    rna_type: rRNA
    seq_version: 1
    species: uncultured Sphingomonas sp.
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KR817336.1:1..574:rRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 158754
  upi: URS00009D2642
